<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//SUCCESS main vars

//add
define('SUCCESS_EXECUTED_SUCCESSFULLY', 'تم تنفيذالامر بنجاح');
define('SUCCESS_ACCOMPLISHED', 'تمت العملية بنجاح');





